Commit 003e21c6 authored by Mohammed Adnène Trojette's avatar Mohammed Adnène Trojette Committed by Tony Mancill

Imported Debian patch 0.8.0.1-7.1

parent aee57994
libreadline-java (0.8.0.1-7.1) unstable; urgency=low
* Non-maintainer upload.
* Drop Build-Depends on libgcj-dev. (Closes: #359737)
-- Mohammed Adnène Trojette <adn+deb@diwi.org> Sat, 5 Aug 2006 20:11:01 +0200
libreadline-java (0.8.0.1-7) unstable; urgency=low
* Build-depends on java-gcj-compat-dev, so that the recently relocated
......
......@@ -2,7 +2,7 @@ Source: libreadline-java
Section: libs
Priority: optional
Maintainer: Ben Burton <bab@debian.org>
Build-Depends: debhelper (>= 5.0.0), fastjar, gcj (>= 4:4.1.0), java-gcj-compat-dev, libedit-dev, libgcj-dev (>= 4:4.1.0), libreadline5-dev | libreadline-dev
Build-Depends: debhelper (>= 5.0.0), fastjar, gcj (>= 4:4.1.0), java-gcj-compat-dev, libedit-dev, libreadline5-dev | libreadline-dev
Standards-Version: 3.7.2.0
Package: libreadline-java
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment